/*     1980 : 장문 텍스트      */
.textarea__1980__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1979 : 타이틀 텍스트      */
.title__1979__ {font-size:0; }
.title__1979__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1979__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1979__.style_top p {padding-top:10px;}
.title__1979__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1979__.style_right p {padding-right:14px;}
.title__1979__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1979__.style_bottom p {padding-bottom:12px;}
.title__1979__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1979__.style_left p {padding-left:14px;}
.title__1979__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1979__.style_circle1 p {padding-left:18px;}
.title__1979__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1979__.style_circle2 p {padding-left:18px;}
.title__1979__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1981 : 이미지 (비율형)      */
.img_ratio__1981__ {max-width:100%; vertical-align:top; }
.img_ratio__1981__ * {box-sizing:border-box;}
.img_ratio__1981__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1981__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1981__ img {width:auto; width:px;}
}

/*     51313 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__51313__ {overflow:hidden}
.pm-banner_responsive__51313__ * {box-sizing:border-box}
.pm-banner_responsive__51313__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__51313__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__51313__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__51313__ ul li.clear {clear:both}
.pm-banner_responsive__51313__ ul li a {display:block;color:#333}
.pm-banner_responsive__51313__ ul li img {vertical-align:top;}
.pm-banner_responsive__51313__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     1982 : 실선      */
.solid_line__1982__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__1982__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__1982__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1982__ {height:60px;}
}

/*     9242 : 타이틀 텍스트      */
.title__9242__ {font-size:0; }
.title__9242__ p {
   
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__9242__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9242__.style_top p {padding-top:8px;}
.title__9242__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__9242__.style_right p {padding-right:14px;}
.title__9242__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__9242__.style_bottom p {padding-bottom:10px;}
.title__9242__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__9242__.style_left p {padding-left:14px;}
.title__9242__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__9242__.style_circle1 p {padding-left:18px;}
.title__9242__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__9242__.style_circle2 p {padding-left:18px;}
.title__9242__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__9242__ p {font-size:26px;}
	.title__9242__.style_top p:before {width:26px;}
	.title__9242__.style_right p:before {height:26px;}
	.title__9242__.style_bottom p:before {width:26px;}
	.title__9242__.style_left p:before {height:26px;}
}

/*     9243 : 장문 텍스트      */
.textarea__9243__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     9246 : 이미지 (비율형)      */
.img_ratio__9246__ {max-width:100%;vertical-align:top}
.img_ratio__9246__ * {box-sizing:border-box}
.img_ratio__9246__ a {display:block;vertical-align:top}
.img_ratio__9246__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__9246__ img {width:auto}
}

/*     51318 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__51318__ {overflow:hidden}
.pm-banner_responsive__51318__ * {box-sizing:border-box}
.pm-banner_responsive__51318__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__51318__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__51318__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__51318__ ul li.clear {clear:both}
.pm-banner_responsive__51318__ ul li a {display:block;color:#333}
.pm-banner_responsive__51318__ ul li img {vertical-align:top;}
.pm-banner_responsive__51318__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     1987 : 실선      */
.solid_line__1987__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__1987__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__1987__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1987__ {height:60px;}
}

/*     15381 : 타이틀 텍스트      */
.title__15381__ {font-size:0; }
.title__15381__ p {
   
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__15381__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__15381__.style_top p {padding-top:8px;}
.title__15381__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__15381__.style_right p {padding-right:14px;}
.title__15381__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__15381__.style_bottom p {padding-bottom:10px;}
.title__15381__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__15381__.style_left p {padding-left:14px;}
.title__15381__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__15381__.style_circle1 p {padding-left:18px;}
.title__15381__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__15381__.style_circle2 p {padding-left:18px;}
.title__15381__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__15381__ p {font-size:26px;}
	.title__15381__.style_top p:before {width:26px;}
	.title__15381__.style_right p:before {height:26px;}
	.title__15381__.style_bottom p:before {width:26px;}
	.title__15381__.style_left p:before {height:26px;}
}

/*     15382 : 장문 텍스트      */
.textarea__15382__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     15383 : 이미지 (비율형)      */
.img_ratio__15383__ {max-width:100%;vertical-align:top}
.img_ratio__15383__ * {box-sizing:border-box}
.img_ratio__15383__ a {display:block;vertical-align:top}
.img_ratio__15383__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__15383__ img {width:auto}
}

/*     838765 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__838765__ {overflow:hidden}
.pm-banner_responsive__838765__ * {box-sizing:border-box}
.pm-banner_responsive__838765__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__838765__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__838765__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__838765__ ul li.clear {clear:both}
.pm-banner_responsive__838765__ ul li a {display:block;color:#333}
.pm-banner_responsive__838765__ ul li img {vertical-align:top;}
.pm-banner_responsive__838765__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     73403 : 실선      */
.solid_line__73403__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__73403__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__73403__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__73403__ {height:60px;}
}

/*     1989 : 타이틀 텍스트      */
.title__1989__ {font-size:0; }
.title__1989__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1989__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1989__.style_top p {padding-top:10px;}
.title__1989__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1989__.style_right p {padding-right:14px;}
.title__1989__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1989__.style_bottom p {padding-bottom:12px;}
.title__1989__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1989__.style_left p {padding-left:14px;}
.title__1989__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1989__.style_circle1 p {padding-left:18px;}
.title__1989__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1989__.style_circle2 p {padding-left:18px;}
.title__1989__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1990 : 장문 텍스트      */
.textarea__1990__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1991 : 이미지 (비율형)      */
.img_ratio__1991__ {max-width:100%; vertical-align:top; }
.img_ratio__1991__ * {box-sizing:border-box;}
.img_ratio__1991__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1991__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1991__ img {width:auto; width:px;}
}

/*     284495 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__284495__ {overflow:hidden}
.pm-banner_responsive__284495__ * {box-sizing:border-box}
.pm-banner_responsive__284495__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__284495__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__284495__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__284495__ ul li.clear {clear:both}
.pm-banner_responsive__284495__ ul li a {display:block;color:#333}
.pm-banner_responsive__284495__ ul li img {vertical-align:top;}
.pm-banner_responsive__284495__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     15384 : 실선      */
.solid_line__15384__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__15384__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__15384__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__15384__ {height:60px;}
}

/*     1992 : 이미지      */
.img__1992__ {max-width:100%;}
.img__1992__ * {box-sizing:border-box;}
.img__1992__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1992__ img {width:160px; max-width:100%; vertical-align:top;}

/*     1995 : 장문 텍스트      */
.textarea__1995__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1994 : 실선      */
.solid_line__1994__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__1994__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__1994__ {height:px;}
}

